Lo Basico Despues de instalar Ubuntu 9.04 “Jaunty Jackalope”


image Despues de instalar ubuntu no siempre tenemos todo a la mano y tenemos que instalar algunas aplicaciones necesarias para el mejor funcionamiento de nuestro ubuntu linux, para ello traego estas sencillas lineas de codigo para dejar muy chulo a ese conejito.

Primero instalaremos lo mas Básico,

$ sudo aptitude install build-essential

la siguiente linea, instala paquetes esenciales para ubuntu, pero que no vienen por defecto.

Instalando los extra restrictivos.

$ sudo apt-get install ubuntu-restricted-extras

Instalar los codecs de video, audio, o flash player.

Codecs Multimedia GStreamer

$sudo apt-get install faad gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gstreamer0.10-pitfdll liblame0

Soporte para Audio y vídeo en diferentes formatos.

Fuentes de Microsoft
Algunas de las fuentes mas importantes usadas en windows.

Arial Black
Arial (Bold, Italic, Bold Italic)
Comic Sans MS (Bold)
Courier New (Bold, Italic, Bold Italic)
Georgia (Bold, Italic, Bold Italic)
Impact
Times New Roman (Bold, Italic, Bold Italic)
Trebuchet (Bold, Italic, Bold Italic)
Verdana (Bold, Italic, Bold Italic)
Webdings

En una terminal Pegamos el siguiente comando:

$ sudo apt-get install msttcorefonts

al terminar ejecutamos el siguiente:

$ sudo fc-cache

Efectos Generales Compiz Fusion

$ sudo apt-get install compizconfig-settings-manager

Después de su instalación lo activaremos de de la siguiente manera.

Clic derecho en escritorio >> cambiar el fondo de Escritorio  y nos dirigimos a Efectos Visuales.
seleccionaremos la opción Extra. para Configurar compiz a nuestro gusto, nos dirigimos a

Sistema >> Preferencias >> Configuración avanzada de los efectos de escritorio
configuramos a nuestro gusto.

Instalando Aplicaciones Básicas

Emesene [ mensajería instantánea ]

$ sudo apt-get install emesene

Amsn [ mensajería instantánea ]

$ sudo apt-get install amsn

Vlc [ Reproductor de vídeo ]

$ sudo apt-get install vlc

Mplayer [ Reproductor de vídeo ]

$ sudo apt-get install mplayer

RAR [ Soporte para descomprimir archivos RAR ]

$ sudo apt-get install rar

Inkscape [ manipulador de gráficos ]

$ sudo apt-get install inskscape

Banshee [ Reproductor de musica ]

$ sudo apt-get install banshee

Xmms [ clon de winamp ]

$ sudo apt-get install xmms

Xchat [ cliente de IRC ]

$ sudo apt-get install xchat

Son algunas de las aplicaciones que yo eh instalado despues de haber obtenido Ubuntu 9.04 “Jaunty Jackalope”

14 Comentarios

  1. Hola bueno es la primera vez q comento, esta muy interesante y me ha servido de muxo graxias, pero tengo un problema, bueno no logro tener los efectos del escritorio, Sistema >> Preferencias >> Configuración avanzada de los efectos de escritorio, eso no lo logro, como lo tengo, con el compiz? bueno me gustaria q me ayudes x lo de+ chvre x los datos

    Me gusta

  2. Hola, ya descargue lo que dice lo mas basico, pero aun no veo esa mejora… soy nuevo usando este S.O ( que paquetes son los que descargo).. Muchas garcias por la información..

    Me gusta

  3. Agradezco por este articulo, en verdad es muy valiosa la información que en el se reúne, y por sobre todo para quienes aun estamos dando los primero pasos detrás del gran universo de Linux – Ubuntu.

    Me gusta

  4. Excelente articulo, nomas no me reconoce tarjeta de gráficos Intel, tengo problemas para configurar Compiz, necesito ayuda, ya intenté configurar xorg.conf pero no queda.

    Me gusta

  5. A mi me sale esto con la segunda linea de codigo y el resto tambien, solo instalo existosamente lo de la primera linea de codigo, mira lo q sale
    El paquete ubuntu-restricted-extras no está disponible, pero algún otro paquete hace referencia
    a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
    encuentra disponible desde alguna otra fuente
    E: El paquete ubuntu-restricted-extras no tiene candidato para su instalación

    Ayudame x favor, q debo hacer???

    Me gusta

  6. Esta mal escrito: inskscape

    es inkscape …

    en la parte: Inkscape [ manipulador de gráficos ]

    $ sudo apt-get install (inskscape) cambialo men

    Me gusta

  7. es en la mayoria de ocmandos, no en todos, necesito instalar MENSAJERIA INSTANTANEA, y ninguno de los paquetes esta. como soluciono este problema???

    Me gusta

  8. super bueno gracias a todos los que no pudieron instalarlos es facil , primero entran a grstor de sinaptico y le dan configuracion >repositorios>y le permiten bajar cualquier tipo de archivo le dan actializar al sinaptic y listo
    ahora solo entran a accesorios>terminal, y ahi copian y pegan lo q dice aqui y listo tienen lo basico de ubuntu
    gracias .

    Me gusta

  9. Este tipo de ayudas realmente son muy buenas, principalmente para los novatos como yo. Espero algun dia poder tambien ayudar a otros como hoy me han ayudado a mi.
    Desde ya Gracias.

    Me gusta

  10. super bueno gracias a todos los que no pudieron instalarlos es facil , primero entran a grstor de sinaptico y le dan configuracion >repositorios>y le permiten bajar cualquier tipo de archivo le dan actializar al sinaptic y listo
    ahora solo entran a accesorios>terminal, y ahi copian y pegan lo q dice aqui y listo tienen lo basico de ubuntu…

    Ah que facil y los que estamos hasta las narices de intentar hacer que funcione internet y para eso necesitamos que funcione primero lo básico si no funciona eso no se puede hacer que funcione internet como me bajo eso que dices sin internet eh? ahh que no se puede verdad entonces que se hace se va uno a windows y ya esta no? pues eso es lo que vamos a tener que hacer muchos porque esto del linux no funciona nada por mas interes que se ponga y horas que se le echen no hay forma estoy harto de esto estoy sin dormir nose cuantos dias ya y no he conseguido instalar absolutamente nada y me he ledido mil foros mil manuales mil de todo y no hay forma, que no encuentra esto que no existe lo otro pero que joder hostisa ya me cansé.

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios .